Cross-site scripting (XSS) vulnerability in MediaWiki before 1.19.19, 1.22.x before 1.22.11, and 1.23.x before 1.23.4 allows remote attackers to inject arbitrary web script or HTML via a crafted SVG file.
Source: MITRE
Max CVSS
4.3
EPSS Score
0.23%
Published
2014-09-30
Updated
2014-10-04
Multiple cross-site request forgery (CSRF) vulnerabilities in Openfiler 2.99.1 allow remote attackers to hijack the authentication of administrators for requests that (1) shutdown or (2) reboot the server via a request to admin/system_shutdown.html.
Source: MITRE
Max CVSS
6.8
EPSS Score
1.01%
Published
2014-09-30
Updated
2014-10-01
Off-by-one error in the read_token_word function in parse.y in GNU Bash through 4.3 bash43-026 allows remote attackers to cause a denial of service (out-of-bounds array access and application crash) or possibly have unspecified other impact via deeply nested for loops, aka the "word_lineno" issue.
Source: MITRE
Max CVSS
10.0
EPSS Score
97.34%
Published
2014-09-28
Updated
2018-10-09
The redirection implementation in parse.y in GNU Bash through 4.3 bash43-026 allows remote attackers to cause a denial of service (out-of-bounds array access and application crash) or possibly have unspecified other impact via crafted use of here documents, aka the "redir_stack" issue.
Source: MITRE
Max CVSS
10.0
EPSS Score
97.49%
Published
2014-09-28
Updated
2018-10-09

CVE-2014-7169

Known exploited
GNU Bash through 4.3 bash43-025 processes trailing strings after certain malformed function definitions in the values of environment variables, which allows remote attackers to write to files or possibly have unknown other impact via a crafted environment, as demonstrated by vectors involving the ForceCommand feature in OpenSSH sshd, the mod_cgi and mod_cgid modules in the Apache HTTP Server, scripts executed by unspecified DHCP clients, and other situations in which setting the environment occurs across a privilege boundary from Bash execution. NOTE: this vulnerability exists because of an incomplete fix for CVE-2014-6271.
Source: MITRE
Max CVSS
10.0
EPSS Score
97.35%
Published
2014-09-25
Updated
2021-11-17
CISA KEV Added
2022-01-28
SQL injection vulnerability in the editgallery function in admin/gallery_func.php in the Huge-IT Image Gallery plugin 1.0.1 for WordPress allows remote authenticated users to execute arbitrary SQL commands via the removeslide parameter to wp-admin/admin.php.
Source: MITRE
Max CVSS
6.5
EPSS Score
0.12%
Published
2014-09-22
Updated
2014-09-22
Cross-site scripting (XSS) vulnerability in the Easy MailChimp Forms plugin 3.0 through 5.0.6 for WordPress allows remote attackers to inject arbitrary web script or HTML via the update_options action to wp-admin/admin-ajax.php.
Source: MITRE
Max CVSS
4.3
EPSS Score
0.16%
Published
2014-09-26
Updated
2014-09-30
The SMB2_tcon function in fs/cifs/smb2pdu.c in the Linux kernel before 3.16.3 allows remote CIFS servers to cause a denial of service (NULL pointer dereference and client system crash) or possibly have unspecified other impact by deleting the IPC$ share during resolution of DFS referrals.
Source: MITRE
Max CVSS
7.8
EPSS Score
0.76%
Published
2014-09-28
Updated
2023-01-17
The SED Account (aka com.starkville.smartapps) application 1.153.0034 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The DS file (aka com.synology.DSfile) application 4.1.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Horoscopes and Dreams (aka com.horoscopesanddreams) application 1.0.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Four Seasons Beverly Hills (aka com.intelitycorp.FourSeasons.android.ice) application @7F050007 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The MediaFire (aka com.mediafire.android) application 1.1.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The ABC Song (aka com.tabtale.abcsingalong) application 1.0.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Sweatshop (aka com.orderingapps.sweatshop) application 2.96 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Daily Advertiser Print (aka com.lafayettedailyadv.android.prod) application 6.7 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The RTI INDIA (aka com.vbulletin.build_890) application 3.8.21 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The My Wedding Planner (aka app.wedding) application 1.5 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Alma Corinthiana (aka com.alma.corinthiana) application 1.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Groupama toujours la (aka com.groupama.toujoursla) application 1.3.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Hillside (aka com.hillside.hermanus) application 1.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The DS photo+ (aka com.synology.dsphoto) application 3.3 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Herbal Guide (aka com.pocket.herbal.guide) application 1.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The Instaroid - Instagram Viewer (aka net.muik.instaroid) application 1.2.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
The AuctionTrac Dealer (aka com.adesa.dealer.phone) application 2.0.3 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
Source: CERT/CC
Max CVSS
5.4
EPSS Score
0.05%
Published
2014-09-30
Updated
2014-11-14
1146 vulnerabilities found
1 2 3 4 5 6 ...... 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!